@import '../../public/styles/components/variables';
@import '../../public//styles//mixins.scss';

.home-page {
    &__loading {
        width: 100px;
        height: 100px;
        z-index: 1000;
        position: fixed;
        right: 0;
        bottom: 0;
      }

    &__search-section {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 150px;
        background-color: $color-alabaster;
        border-bottom: 1px solid $color-gallery;

        @include mobile {
            height: 200px;
        }
    }

    &__header {
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        margin-bottom: 2rem;

        h3 {
            margin : 0;
        }
    }

    &__section-header {
        text-transform: uppercase;
        color: $color-pickled-bluewood;
        font-weight: 600;
        line-height: 24px;
        font-size: 1.3rem;
    }

    &__list-section {
        padding: 50px 0 100px 0;
        min-height: 200px;

        @include mobile {
            padding: 50px 0;
        }
    }

    &__loading-spinner {
        text-align: center;
    }
}
